アーチインテリアズとアーチモデルズの新製品が発売

EVERMOTION社よりアーチインテリアズとアーチモデルズの新製品が発売されました。



アーチインテリアズについてはVRay1.5 SP1 と max9以降が必要です。



アーチモデルはmax9以降と、VRay1.5もしくはMaxwell Render、Mental Ray3.5などで即レンダリング可能です。



標準スキャンラインレンダラーでも可能なのが便利ですね。



詳細はこちら